body, html {
    height: auto;
    width: 100%;
    font-family: "Noto Sans TC", "Microsoft JhengHei", Arial, sans-serif;
    font-weight: 400;
    font-size: 16.5px;
    line-height: 1.8;
    background: #ffffff;
    color: #000000;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    letter-spacing: 2px;
    font-synthesis: none;
    position: relative;
}

@media screen and (max-width:768px) {
    body, html {
        font-size: 14px
    }
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background: 0 0;
    cursor: pointer
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 10px;
    border-color: transparent;
    border-style: solid;
    border-width: calc(10px/3);
    background-clip: padding-box
}

::-webkit-scrollbar-thumb:active {
    background-color: rgba(0, 0, 0, .5)
}

::-webkit-scrollbar-thumb:active, ::-webkit-scrollbar-thumb:hover {
    border-width: 1px;
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer
}

a {
    color: #00b0ac;
    text-decoration: none;
    position: relative;
    -webkit-transition: all .3s;
    transition: all .3s
}

a:active, a:focus, a:hover, a:hover:active {
    outline: 0;
    text-decoration: none;
    color: #009ce5
}

p, li{
    font-size: 17px;
    font-weight: 400;
    word-wrap:break-word;
    color: #001965;
    line-height: 1.5em;
    letter-spacing: 0.05em;
    text-align: justify;
    word-break: break-all;
    overflow-wrap: break-word;
}
@media screen and (max-width:440px) {
    p, li {
        font-size: 16px;
    }
}

button {
    -webkit-transition: all .3s;
    transition: all .3s
}

button:active, button:focus, button:hover, button:hover:active {
    outline: 0;
    text-decoration: none
}

h2, h3, h4, h5, h6 {
    color: #fff;
}

h1 {
    font-family: "Noto Sans TC";
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    color: #ffffff;
}

h2 {
    font-size: 2em;
    color: #001965;
}

@media screen and (max-width:680px) {
    h2 {
        font-size: 1.5em
    }
}

h3 {
    font-size: 22px;
    line-height: 35px;
    color: #A88626;
    letter-spacing: 1px;
    font-weight: 400;
}
@media screen and (max-width:680px) {
    h3 {
        font-size: 18px;
        line-height: 25px;
    }
}

::-webkit-selection {
    background: #262626;
    color: #ededed
}

::-moz-selection {
    background: #262626;
    color: #ededed
}

::selection {
    background: #262626;
    color: #ededed
}

hr {
    border-top: 1px solid #ededed
}

li, ul {
    list-style: none;
    margin-left: 0;
    padding: 0;
    margin: 0
}

img {
    max-width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle
}

.container {
    max-width: 1100px;
    padding:  50px 20px 10px;
}

@media screen and (max-width:768px) {
    .container {
        max-width: 100%;
        padding: 0 20px;
    }
}
@media screen and (max-width:440px) {
    .container {
        padding: 0;
    }
}
section {
    position: relative;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
}

@media screen and (max-width:768px) {
    section{
        padding: 20px;
    }
}

section .title {
    position: relative;
    margin-bottom: 3rem;
    margin: auto;
    text-align: center;
}

@media screen and (max-width:768px) {
    section .title {
        margin-bottom: 2rem;
        padding: 0
    }
}
@media screen and (max-width:660px) {
    section .title {
        margin-bottom: 1rem;
    }
}
.container, footer, header, section {
    position: relative;
}

.highlight {
    color: gold;
    font-weight: 700
}

:active, :focus, :hover, :hover:active {
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.menubar {
    width: 100%;
    position: fixed;
    z-index: 9;
    top: 0
}

.menubar .bg {
    background: #ECECEC;
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    -webkit-transition: .3s all;
    transition: .3s all
}

.menubar .bg_show {
    height: 70px;
}

.menubar .menurel {
    max-width: 1250px;
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 0 30px
}

.menubar .hamburger {
    position: absolute;
    display: block;
    top: 20px;
    right: 20px;
    background-color: #011865;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    padding: 15px 10px;
    transition: 0.2s;
}
.hamburger.is-active:hover, .hamburger:hover {
    background-color: #005AD2;
    opacity: 1;
}

.menubar .hamburger .hamburger-box {
    right: 0;
    height: 20px;
    width: 100%;
}

.menubar .hamburger .hamburger-inner {
    background: 0 0;
    height: 2px;
    width: 100%;
    background-color: #fff;
}

.menubar .hamburger .hamburger-inner:after, .menubar .hamburger .hamburger-inner:before {
    background-color: #fff;
    height: 2px;
    width: 100%;
}

.menubar .hamburger .hamburger-inner:before {
    margin-top: -3px;
}

.menubar .hamburger .hamburger-inner:after {
    margin-top: -6px;
}

.menubar .hamburger.is-active .hamburger-inner:after, .menubar .hamburger.is-active .hamburger-inner:before {
    background-color: #fff;
}
.menubar .hamburger.is-active .hamburger-inner:before{
    margin-top: -2px;
}
.menubar .hamburger.is-active .hamburger-inner:after {
    margin-top: -2px;
}

@media screen and (max-width:1200px) {
    .menubar .pc_menu {
        display: none
    }
}

.menubar .pc_menu .navbar {
    display: inherit;
    margin-top: 15px
}
.navbar .btn{
    width: auto;
    height: auto;
    line-height: inherit;
    background: #000;
    padding: 6px 34px;
}
.menubar .pc_menu ul {
    float: right;
    display: flex;
}

.menubar .pc_menu ul li {
    top: -12px;
    margin-right: 1em;
    position: relative
}

.menubar .pc_menu ul li:last-child {
    margin-right: 0
}

.menubar .pc_menu ul li a:not(.btn) {
    color: #000000;
}

.menubar .pc_menu ul li a:not(.btn):hover {
    color: #A88626;
}

.menubar .pc_menu ul li a:not(.btn).active {
    color: #A88626;
}

.menubar .pc_menu ul li a:not(.btn).active:after {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left
}

.menubar .mb_menu {
    position: fixed;
    background: #ececec;
    top: 0;
    left: 0;
    width: 100vw;
    height: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: opacity .3s, visibility .3s, height .3s;
    transition: opacity .3s, visibility .3s, height .3s;
    display: none
}
.mb_menu .bgreen_logo{
    width: 135px;
    display: inline-block;
    padding: 10px 10px 10px 20px;
}

.menubar .mb_menu.visible {
    visibility: visible;
    height: 100%
}

.menubar .mb_menu.visible li {
    display: block;
    -webkit-animation: bounceIn .3s ease forwards;
    animation: bounceIn .3s ease forwards
}

.menubar .mb_menu.visible li:nth-of-type(1) {
    -webkit-animation-delay: .23s;
    animation-delay: .23s
}

.menubar .mb_menu.visible li:nth-of-type(2) {
    -webkit-animation-delay: .26s;
    animation-delay: .26s
}

.menubar .mb_menu.visible li:nth-of-type(3) {
    -webkit-animation-delay: .29s;
    animation-delay: .29s
}

.menubar .mb_menu.visible li:nth-of-type(4) {
    -webkit-animation-delay: .32s;
    animation-delay: .32s
}

.menubar .mb_menu.visible li:nth-of-type(5) {
    -webkit-animation-delay: .35s;
    animation-delay: .35s
}

.menubar .mb_menu.visible li:nth-of-type(6) {
    -webkit-animation-delay: .36s;
    animation-delay: .36s
}

.menubar .mb_menu {
    display: block
}

.menubar .mb_menu nav {
    font-size: 2em;
    text-align: center;
    padding: 2em 20px
}

.menubar .mb_menu nav ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.menubar .mb_menu nav ul .nav-link {
    padding: 0
}

.menubar .mb_menu nav ul li {
    opacity: 0;
    margin: .3em 0;
    position: relative;
    display: none;
    text-align: center;
}

.menubar .mb_menu nav ul li:after, .menubar .mb_menu nav ul li:before {
    content: "";
    display: block;
    position: absolute;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #ededed;
    -webkit-transition: all .3s;
    transition: all .3s
}

.menubar .mb_menu nav ul li:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    background: #005AD2;;
}

.menubar .mb_menu nav ul li:hover:before {
    width: 0
}

.menubar .mb_menu nav ul li:hover:after {
    width: 100%
}

.menubar .mb_menu nav ul li a {
    color: #000000;
    font-family: "Noto Sans TC";
    padding: 10px 0;
    display: block;
    text-decoration: none;
    font-size: 20px;
    letter-spacing: 5px
}
@media screen and (max-width:660px) {
    .menubar .mb_menu nav ul li a {
        letter-spacing: 1px;
        font-size: 17px;
        color: #001965;
    }
}
.menubar .mb_menu nav ul li a:hover {
    opacity: 1;
    color: #005AD2;;
}

@-webkit-keyframes fadeInBottom {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, -25%);
        transform: translate3d(0, 0, -25%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

@keyframes fadeInBottom {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, -25%);
        transform: translate3d(0, 0, -25%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.historical .title .arrow .arrow::after, .historical .title .arrow::after {
    border-color: #fff
}

.historical .title .arrow .arrow.is-triangle::after, .historical .title .arrow.is-triangle::after {
    border-color: transparent;
    border-bottom-color: #fff
}

.historical .title .arrow .arrow::before, .historical .title .arrow::before {
    background-color: #fff
}

.card-blocks {
    width: 100%;
}

.card-blocks .card {
    background-color: #808080;
    border: none;
    border-radius: 0px;
}
.card-body{
    padding: 0 1.25rem 2rem;
}
@media screen and (max-width:660px) {
    .card-blocks .card {
        padding: 20px 0 0;
    }
}
.card-blocks .card .card-img{
    padding: 1.25rem;
}
@media screen and (max-width:660px){
    .card-blocks .card .card-img{
        padding: 1rem 1.25rem;
    }    
}

.card-blocks .card .card-img img {
    display: block;
    width: 150px;
    height: auto;
}
@media screen and (max-width:660px){
    .card-blocks .card .card-img img {
        width: 120px;
    }
}
.card-blocks .card .card-img .author {
    margin-left: 30px;
}

.card-blocks .card .card-img .author .year {
    font-size: 26px;
    line-height: 32px;
    color: #A88626;
    margin-bottom: 20px;
    font-weight: 400;
    letter-spacing: 0;
}
@media screen and (max-width:660px){
    .card-blocks .card .card-img .author .year {
        font-size: 20px;
        margin-bottom: 0;
    }
}

.card-blocks .card .card-img .author .name .chi {
    font-weight: 400;
    font-size: 26px;
    line-height: 42px;
}
@media screen and (max-width:660px){
    .card-blocks .card .card-img .author .name .chi {
        font-size: 20px;
        line-height: 32px;
    }
}
.card-blocks .card .card-img .author .name .eng {
    font-style: normal;
    font-weight: normal;
    font-size: 15px;
    line-height: 25px;
    color: #E6E6E6;
}

@media (min-width:768px) {
    .card-blocks .card {
        width: calc((100% - 15px)/ 2);
        margin:auto;
    }

    .card-blocks .card:nth-child(2n) {
        margin-left: 15px
    }
}

.card-body p{
    font-size: 15px;
    margin-bottom: 0;
}

footer {
    padding: 3em 0;
    background: #ECECEC;
    font-size: .7em;
    letter-spacing: 1px;
    text-align: center
}
@media (max-width:440px) {
    footer .container{
        padding: 0 20px;
    }
}

footer p{
    color: #707070;
    font-size: 14px;
    text-align: center;
}
footer a{
    color: #707070;
    text-decoration: underline;
}
footer a:hover{
    text-decoration: underline;
}

.effect-underline:after {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    border-bottom: 1px solid;
    margin-top: 10px;
    opacity: 0;
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
    transition: opacity .35s, transform .35s, -webkit-transform .35s;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1)
}

.effect-underline:hover:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

.effect-underline2 {
    position: relative;
    display: inline-block;
    color: #A88626;
}

.effect-box:after, .effect-box:before {
    content: '';
    position: absolute;
    left: 0;
    display: inline-block;
    height: 1em;
    width: 100%;
    margin-top: 10px;
    opacity: 0;
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
    transition: opacity .35s, transform .35s, -webkit-transform .35s
}

.effect-box:before {
    border-left: 1px solid;
    border-right: 1px solid;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0)
}

.effect-box:after {
    border-bottom: 1px solid;
    border-top: 1px solid;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1)
}

.effect-box:hover:after, .effect-box:hover:before {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1)
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

body::-webkit-scrollbar {
    display: none;
    -ms-overflow-style: none;
}
